
#checkoutcontent {
}


.cartActive, .cartDone, .cartInactive {
	display: block;
	width: 100%;
	font-weight: bold;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #999;
}

.cartActive a, .cartDone a, .cartActive span, .cartDone span {
	text-decoration: none;
	padding: 10px;
	display: block;
}

.cartActive, .cartActive a, .cartActive span {
}

.cartDone, .cartDone a, .cartDone span {
}

.cartInactive span {
	padding: 10px;
	display: block;
}


#cartReview, #cartStart, #cartBilling, #cartShipping, #cartOptions, #cartPayment, #cartCommit, #eBook_US {
	padding: 5px 5px 5px 5px;
}

#cartEmpty, #cartDiscountTerms, div.cartAlert, div.casheqField, div.casheqAlert, div.cartData {
	padding: 10px;
}


#fullBalance a, #mixedBalance a, a.gobutton, div.cartDetailsFrame, span.cartBackorder, div.cartTextItem, a.headingbutton, a.courseEditButton {
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px; 
}

#cartEmpty, #cartDiscountTerms, #paymentframe, div.cartAlert, div.casheqField, div.casheqAlert, div.cartData, a.cartbutton, a.altbutton, div.cartReview, div.cartAddrData, div.cartTotalsTable, #renttotaldata, div.cartRentalInfo .rentalDue, div.cartRentalInfo, span.reqflag, span.shipflag {
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#cartUpdate, #paymenttitle {
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

#cartTotalFrame {
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-khtml-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-khtml-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;	
}

#checkouttable {
    border-collapse: separate;
    _border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0; 
}


div.formCart, #thanksCheckoutFrame, #checkouttable {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}


.rtopleft, td.rtopleft #billingframe, td.rtopleft #billingtitle {
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
}

td.rtopright, td.rtopright #shippingframe, td.rtopright #shippingtitle, td.rtopright #optionsframe, td.rtopright #optionstitle, td.rtopright #billingframe, td.rtopright #billingtitle {
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-khtml-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
}


td.reviewpaylabel {
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-khtml-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

td.reviewpaydata  {
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-khtml-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-khtml-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

 td.reviewpaylabel2, div.readyDay, div.altDay, .rtop {
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-khtml-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
}

td.reviewpaydata2, div.readyTimes, .rbottom  {
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-khtml-border-bottom-left-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-khtml-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}


a.courseEditButton, a.headingbutton {
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

a.cartbutton, a.altbutton{
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;	
}

div#casheqCredit, #splitCredit, div.readyTimes {
	-moz-box-shadow: 2px 2px 2px #aaa;
	-webkit-box-shadow: 2px 2px 2px #aaa;
	box-shadow: 2px 2px 2px #aaa;	
}

#fullBalance a, #mixedBalance a, a.gobutton {
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;	
}

a.headingbutton:active, a.cartbutton:active, a.altbutton:active, a.gobutton:active{
	-moz-box-shadow: 0px 0px 0px #999;
	-webkit-box-shadow: 0px 0px 0px #999;
	box-shadow: 0px 0px 0px #888;
}



div.cartAlert, div.casheqField {
	margin: 5px 0px 5px 0px;
}

div.casheqAlert { 
	background-color:#ffb; 
	border: 1px solid #f00; 
	border: 3px solid #f00; 
	margin: 5px 0px 5px 0px; }


div#chargeSplitOption {
	font-weight: bold;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
}


#thanksCheckoutFrame {
	border: solid 3px #333;
}

#paymentframe {
	border: 1px solid #999;
}

.splitPadding {
	padding: 5px 15px 20px 15px;
}

div#chargeSplitOption .splitDetails{
	font-weight: normal;
	display: block;
	margin-left: 20px;
	font-size: 10px;
}

div.cartData {
	border: 1px solid #999;
	margin: 5px 0px 10px 0px;
}

div.cartGroup {
	display: table;
	border-spacing: 10px;
	width: 100%;
	margin-top: -10px;
}

div.cartGroupRow {
	display: table-row;
	_border: 1px solid #999;
	_margin: 10px;
}

div.cartGroupRow div.cartData {
	margin: 10px;
	display: table-cell;
	_display: inline; _zoom: 1; _width: 35%; _height: 100%; _vertical-align: top; _border: none;
}


#startCheckoutFrame, #checkoutNotes, #finalCheckoutNotes, #finalCheckoutCartReview, #thanksCheckoutCart, #thanksCheckoutHeader {
	margin: 10px;
}

#checkoutCartReview {
	margin-right: 10px;
	margin-top: 10px;
}

#cartUpdate {
	width: 100%;
	display: table;
}

#cartUpdate #cartUpdateRow {
	display: table-row;
}



#cartUpdate #cartUpdateRow #cartCheckoutbutton{
	display: table-cell;
	_display: block;
	_float: left;
	width: 20%;
	_width: auto;
	text-align: left;
	padding: 5px;
}

#cartUpdate #cartUpdateRow #cartEmptybutton{
	display: table-cell;
	_display: block;
	_float: left;
	width: 80%;
	_width: auto;
	text-align: left;
	padding: 15px;
	_padding: 5px;
}


#cartUpdate #cartUpdateRow #cartUpdatebutton{
	display: table-cell;
	_display: block;
	_float: right;
	text-align: right;
	padding: 5px;
}

a.cartAnchor {
	display: inline;
	height: 0px;
	width: 0px;
}



a.courseEditButton {
	padding: 5px;
	display: inline;
	width: 6em;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

a.headingbutton {
	padding: 5px;
	display: block;
	text-decoration: none;
	font-weight: bold;
	width: 8em;
	text-align: center;
}

#fullBalance a, #mixedBalance a, a.gobutton {
	padding: 5px 10px 5px 10px;
	margin-top: 5px;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
}

a.cartbutton, a.altbutton{
	padding: 5px;
	margin: 5px 5px 5px 0px;
	display: block;
	width: 10em;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

a.gobutton {
	padding: 3px;
	margin: 4px 0px 0px 5px;
	width: 5em;
	text-align: center;
}

#cartFrame, #cartThanksFrame {
	border:solid 1px #999;
	margin: 0px;
}

#cartHeader {
	font-size: 12px;
	width: 100%;
	display: table;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #999;
}


#cartHeader #cartHeaderRow{
	display: table-row;
}

#cartHeader #cartHeaderRow #chItem {
	width: 80%;
	display: table-cell;
	_display: block;
	_float: left;	
	text-align: left;
	padding: 10px 10px 10px 50px;
}


#cartHeader #cartHeaderRow #chQty {
	width: 20%;
	display: table-cell;
	_display: block;
	_float: right;	
	padding: 10px 10px 10px 15px;
}

.cartTitle {
	padding: 10px;
	font-weight: bold;
	text-transform: none !important;
	font-size: 16px !important;
}

div.cartItem {
	width: 100%;
	display: table;
}



div.cartItem a {
	text-decoration: none;
}

div.cartItem div.cartItemRow {
	display: table-row;
}

div.cartItem div.cartItemRow div.cartDelete {
	width: 5%;
	display: table-cell;
	_display: block;
	_float: left;		
	vertical-align: top;
}

div.cartItem div.cartItemRow div.cartDelete a {
	padding: 12px 3px 8px 8px;
	display: block;
}

div.cartItem div.cartItemRow div.cartDetails {
	width: 75%;
	display: table-cell;
	_display: block;
	_float: left;		
	vertical-align: top;
	padding: 4px;
	font-size: 10px;
}

div.cartDetailsFrame {
	border: 1px solid #999;
	padding: 4px;
	text-align: left;
}

div.cartItem div.cartItemRow div.cartDetails a.cartItemtitle {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

div.cartItem div.cartItemRow div.cartDetails span.cartItemtitle {
	font-size: 12px;
	font-weight: bold;
}

div.cartItem div.cartItemRow div.cartDetails div.cartIteminfo {
	padding: 3px;
}

.cartTextItemDetails .cartPer, div.cartItem div.cartItemRow div.cartDetails span.cartSale, div.cartTextItemDetails span.cartSale, span.cartTextItemSubOpt {
	font-size: 10px;
	font-weight: bold;
}

div.cartItem div.cartItemRow div.cartDetails span.cartPrice, div.cartTextItemDetails span.cartPrice, div.cartItem div.cartItemRow div.cartDetails span.discount, div.cartTextItemDetails span.discount {
	font-size: 12px;
	font-weight: bold;
}

div.cartitem .discount a {
	text-decoration: underline;
	font-weight: normal
}

div.cartMorelink a {
	text-decoration: none;
	padding: 8px 8px 8px 0px;
	display: block;
}

div.cartMore {
	padding: 0px 8px 8px 18px;
}

span.cartBackorder {
	font-size: 10px;
	font-weight: bold;
	padding: 5px;
	margin: 3px 0px 3px 0px;
}

span.cartRegular {
	font-size: 10px;
	font-weight: bold;
}

div.cartItem div.cartItemRow .cartQty {
	width: 20%;
	display: table-cell;
	_display: block;
	_float: right;		
	vertical-align: top;
	padding: 8px;
	font-weight: bold;
	font-size: 14px;
}

div.cartItem div.cartItemRow .cartQty input {
	font-size: 14px;
}

div.cartTextItem {
	width: 100%;
	display: table;
	padding: 3px 6px 3px 6px;
	margin-bottom: 3px;
}

.cartMorelink, span.cartTextItemTitle, span.cartTextItemStatus {
	font-weight: bold;
}

span.cartTextItemTitle {
	font-size: 12px;
}

div.cartTextItemPrice {
	margin-bottom: 5px;
}

span.cartTextItemSubOpt {
	display: block;
	margin-top: 5px;
}

div.cartTextItem div.cartTextItemRow {
	display: table-row;
}

div.cartTextItem div.cartTextItemRow div.cartTextItemDetails {
	display: table-cell;
	_display: block;
	_float: left;	
	width: 100%;
	_width: 85%
}

div.cartTextItem div.cartTextItemRow div.cartTextItemQty {
	display: table-cell;
	_display: block;
	_float: right;		
	width: 3em;
	font-size: 14px;
	font-weight: bold;
}



#paymenttitle {
	font-weight: bold;
	font-size: 14px !important;
}

#cartTotalFrame {
	width: 100%;
	margin: 0px;	
}


#cartTotals {
	display: table;
	padding: 5px;
	font-size: 16px;
}

#cartTotals div.cTotals{
	display: table-row;
	_display: block;
	_width: 65%;
}

#cartTotals div.cTotals div.cTotallabel{
	display: table-cell;
	_display: block;
	_float: left;		
	padding: 5px;
	text-align: right;
	_width: 50%;
}

#cartTotals div.cTotals div.cTotallabel a.cTotalSmall{
	padding: 5px;
}

#cartTotals div.cTotals div.cTotallabel span.small, #cartTotals div.cTotals div.cTotallabel a.cTotalSmall{
	font-size: 10px;
}

#cartTotals div.cTotals div.cTotal{
	display: table-cell;
	_display: block;
	_float: right;		
	font-weight: bold;
	padding: 5px;
	_width: 49%;
}


#cartTotals div.cTotals div.cTotal a{
	padding: 3px 12px 5px 8px;
	display: inline;
	float: right;
}

.cDollar {
	text-align: right;
	display: inline-block;
	_display: block;
	_float: left;
	white-space: nowrap;
}

div.cTotal a {
	_display: block;
	_float: left;
}

div.cartPadding {
	padding: 5px;
}



div.cartReview {
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

div.cartReview span {
	font-weight: bold;
}

span.cartTotalsTitle, span.cartAddrTitle {
	font-weight: bold;
	font-size: 12px;
}

span.cartTotalsPayment {
	font-weight: bold;
	font-size: 12px;
}


div.cartAddrData {
	padding: 5px;
	margin-bottom: 5px;
}

div.cartTotalMore a {
	display: block;
	font-size: 10px;
	padding: 5px;
	text-decoration: none;
}

#cartAddrReview {
	padding: 5px;
}


div.cartTotalsTable {
	display: table;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	border: solid 1px #999;
}

div.cartTotalsTable div.cartTotalRow {
	display: table-row;
	_display: block;
	_width: 50%;
}

div.cartTotalsTable div.cartTotalRow div.cartTotallabel {
	display: table-cell;
	_display: block;
	_float: left;		
	padding: 3px;
	text-align: right;
	width: 50%;
	border-bottom: solid 1px #999;
}

div.cartTotalsTable div.cartTotalRow div.cartTotal {
	display: table-cell;
	_display: block;
	_float: right;		
	padding: 3px;
	font-weight: bold;
	text-align: left;
	width: 50%;
	border-bottom: solid 1px #999;

}

.grandTotal {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	border-top: solid 2px #999;
	border-bottom: none;

}

#giftcardtitle, #renttotaltitle {
	font-size: 12px;
	font-weight: bold;
}


#renttotaldata {
	border: 1px solid #bbb;
	padding: 10px;
	margin: 5px 0px 10px 0px;
	width: auto;
}

div.cartRentalInfo {
	background: #ececec;
	padding: 5px;
	margin: 5px 0px 10px 0px;
	width: auto;
	color: #888;
}

div.cartRentalInfo .infolabel, div.cartRentalInfo .rentalType, div.cartRentalInfo .rentalDue {
	font-weight: bold;
}

div.cartRentalInfo .rentalDue {
	background: #999;
	padding: 2px 5px 2px 5px;
	margin: 1px 0px 1px 0px;
	width: auto;
	color: #fff;
	display: inline-block;
}

#renttotalfields td {
	font-size: 12px;
	color: #666;
}

.cartrentlabel {
	font-weight: normal !important;
}

.cartrenttotallabel, .cartrenttotal {
	border-top: 1px #bbb solid;
}

table#billtable {
	cellspacing: 3px;
}


.cartData {
	padding: 15px;
}


div.cartData td {
	font-size: 12px;
	font-weight: bold;
	margin: 3px;
}

.paylabel {
	text-align: right;
}

td.paylabel, td.paylabel2, td.reviewpaylabel, td.reviewpaylabel2 {
	text-align: right;
	padding: 3px;
}

td.paydata, td.reviewpaydata {
	padding: 3px;
}

td.paylabel {
}



span.reqflag, span.shipflag {
	display: inline-block;
	position : relative;
	top: 2px;
	padding: 0px 3px 0px 3px;
	font-size: 16px;
	margin-right: 5px;	
}




td.reviewpaylabel, td.reviewpaylabel2 {
	color: #fff;
}


#giftcardframe, #discountframe { padding: 10px; width: auto; float: none; }

#cartLogin {margin-left: 10px;}

#cartLogin, #cartShipOpt {border-color: #000;}

.cartBookrenter {
	margin-bottom: 10px;
	margin-right: 5px;
}

div.formCart {
	display: block; 
	padding: 8px 8px 8px 8px;
	border: 1px solid #999;
	background: #f2f2f2;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

div.formReviewItem {
	margin-bottom: 10px; color: #666;
}

div.formReviewHeading, span.formReviewLabel {
	font-weight: bold;
}

span.formReviewData {
	font-weight: normal !important;
}

div.formReviewHeading {
	color: #000;
}

#shipToBillingDiv {
	display: block;
	padding-bottom: 5px;
	font-weight: bold;
}

#splitCredit {
	border: solid 1px #999;
}

#discountfields div {
	display: inline-block;
	_display: inline; _zoom: 1;
	padding-right: 10px;
}

#discountframe a {
	display: block;
	padding-top: 5px;
}

.cartPer {
	color: #888;
	font-weight: bold;
}

.cartTextItemDetails .cartPer, div.cartTextItemSub {
	color: #666;
}


#cartDiscountTerms {
	color: #666;
	font-size: 10px;
	margin-top: 8px;
	border: solid 1px #999;
}

#cartDiscountTerms h5 {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

#cartDiscountPartial {
	padding-top: 5px;
	display: block;
}

